<?php

namespace App\Filament\Admin\Resources\PropertyLeads\Pages;

use App\Filament\Admin\Resources\PropertyLeads\PropertyLeadResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPropertyLeads extends ListRecords
{
    protected static string $resource = PropertyLeadResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
